SYSTEM WARNING: 'date_default_timezone_get(): It is not safe to rely on the system's timezone settings. You are *required* to use the date.timezone setting or the date_default_timezone_set() function. In case you used any of those methods and you are still getting this warning, you most likely misspelled the timezone identifier. We selected the timezone 'UTC' for now, but please set date.timezone to select your timezone.' in '/usr/share/mantis/www/core.php' line 264

0000190: Zone Pinholes not work - MantisBT Endian Bugtracker
Endian Issue Tracker





Please see now our new Bugtracker system: JIRA








View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000190Endian FirewallSecuritypublic2007-06-02 11:282007-10-27 21:18
Reporteraps 
Assigned To 
PrioritynormalSeverityblockReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version2.1 
Target VersionFixed in Version2.2-beta1 
Summary0000190: Zone Pinholes not work
DescriptionThe configuration Zone Pinholes not work, my version endian is 2.1, for 3 network connection.
Additional InformationThe traffic from green go to orange function, the traffic from orange to green NOT function.
Thenks
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0000353)
aps (reporter)
2007-06-09 11:29

Please see this link: http://kb.endian.com/entry/27/ [^]

This is the answare on my question?

Tenkyou
(0000580)
peter-endian (administrator)
2007-10-27 21:18

new zone firewall within version 2.2 resolves this problem

- Issue History
Date Modified Username Field Change
2007-06-02 11:28 aps New Issue
2007-06-09 11:29 aps Note Added: 0000353
2007-10-27 21:18 peter-endian Status new => closed
2007-10-27 21:18 peter-endian Note Added: 0000580
2007-10-27 21:18 peter-endian Resolution open => fixed
2007-10-27 21:18 peter-endian Fixed in Version => 2.2

Copyright © 2005-2008 Endian, SRL. All rights reserved.


Copyright © 2000 - 2012 MantisBT Group
Powered by Mantis Bugtracker